﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome to LaZuitt</h1>
    <br />

</div>

<div class="text-center">
    <button style="float: center; background-color: #e1f5fe; border-radius: 10px">
        @* In the anchor tag, the "asp-controller" is used to define the controller file to be used when clicking on the link, the "asp-action" refers to the method to be executed in the controller to render the view page. *@
        <a class="nav-link text-dark" asp-area="" asp-controller="Courses" asp-action="Index">
            Manage Courses

        </a>
    </button>

</div>